@charset "UTF-8"; /* CSS Document */

/* 20260420 追記 */
.fix-footer {
    ul {
        li {
            &.cta-tel a {
            display: block;
            position: relative;
            > span {
                position: absolute;
                width: 104px;
                height: 18px;
                display: grid;
                place-content: center;
                background: #fff;
                border: 1px solid #1FA8BC;
                border-radius: 18px;
                color: #1FA8BC;
                font-family:
                "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Sans","Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
                font-weight: bold;
                font-size: 12px;
                top: -8px;
                left: 0;
                right: 0;
                margin: 0 auto;
            }
        }
    }
}
}
